#!/usr/bin/env bash
work_path=/home/quant_group
cd ${work_path}/remote_backup

if [ -d  ${work_path}/remote_backup/test-utils ]
then
	echo "rm -rf $${work_path}/remote_backup/test-utils"
	rm -rf ${work_path}/remote_backup/test-utils
fi
tar -zxf test-utils.tar.gz

if [ -d  ${work_path}/test-utils ]
then
	echo "rm -rf ${work_path}/test-utils"
	rm -rf ${work_path}/test-utils
fi

mv ${work_path}/remote_backup/test-utils ${work_path}/test-utils